Adaptive LOD for models
2013-10-21 16:33 - skyjake

Status: Rejected Start date: 2013-10-21
Priority: Low % Done: 0%
Assignee:

Category: Enhancement

Target version:

Description

As mentioned in #1319, having massive amounts of objects on the screen will make it difficult to draw all as 3D objects. In this
scenario, the renderer could observe the amount of time spent rendering the frame and switch some/all faraway objects to regular 2D
sprite/billboards to sustain an acceptable framerate.

History

#1 - 2013-10-24 08:42 - skyjake

- Priority changed from Normal to Low

#2 - 2019-11-29 12:49 - skyjake

- Status changed from New to Rejected
